<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<Goals Speed="23" SpeedUnit="WPM" Error="10" ErrorUnit="WordPercent" Delay="20" DelayUnit="WordPercent"/>
<Settings DrillMode="0" DrillView="0" DisableBackspace="False" FontSize="44"/>
<Show ToolBar="True" Course="True" Lesson="True" Pause="True" Speed="True" Accuracy="True" Time="True" Restart="True" StatusBar="True" Tips="True" Metronome="True" Keyboard="True" Hands="True" BasePos="True" TextHighlight="True"/>
<LessonEnd LessonResult="True" Recommendations="True" Navigation="0" ActionAfterLesson="0"/>
<Metronome Init="10" Static="False"/>
<LessonTime Enable="False" Value="5"/>
<CloseProgram SaveState="True" SaveStatistics="False"/>
</Root>